Subject: Re: [patch 1/6] 2.6.18: sb1250-mac: Broadcom PHY support

From: Jeff Garzik <[email-masked]>
Date: Thu, 05 Oct 2006 07:00:13 -0400

Maciej W. Rozycki wrote:
> Hello,
[...]
>  Please consider.
>   Maciej

Please don't include this in the patch description.  It must be 
hand-edited out, before applying with git-applymbox.  All comments 
should be placed AFTER the "---" separator, which terminates the patch 
description.

Applied patches 1-3, patch #4 failed due to drivers/net/Kconfig breakage